# CyberSource.RefreshPaymentStatusRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**paymentInformation** | [**Ptsv2refreshpaymentstatusidPaymentInformation**](Ptsv2refreshpaymentstatusidPaymentInformation.md) |  | [optional] 
**clientReferenceInformation** | [**Ptsv2refreshpaymentstatusidClientReferenceInformation**](Ptsv2refreshpaymentstatusidClientReferenceInformation.md) |  | [optional] 
**agreementInformation** | [**Ptsv2refreshpaymentstatusidAgreementInformation**](Ptsv2refreshpaymentstatusidAgreementInformation.md) |  | [optional] 
**processingInformation** | [**Ptsv2refreshpaymentstatusidProcessingInformation**](Ptsv2refreshpaymentstatusidProcessingInformation.md) |  | [optional] 


